color: null
fieldLayouts:
  ba06317d-d210-4807-a60a-e5e72b3431cf:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 1f3fd46c-d6fe-4fdc-bb1a-b388314a76e8 # Phrases - Phrase - Contenu
            handle: null
            includeInCards: true
            instructions: null
            label: Contenu
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 20aabb1a-573f-4fa4-b820-9495bf579282
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b20097a2-bcf8-41c4-9d22-ec83ced9964e
        userCondition: null
handle: matrix2
hasTitleField: false
icon: null
name: Phrase
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
